.coating_h2 {
  position: relative;
  font-weight: 500;
  font-size: 1.7rem;
  letter-spacing: 2px;
  padding: 0 0 0.5em;
  margin: 0 auto 0.7em;
}
.coating_h2::before {
  position: absolute;
  bottom: 0px;
  left: calc(50% - 20px);
  width: 40px;
  height: 1px;
  content: '';
  background: #000;
}
.coating_txt {
  text-align: left;
  font-weight: 500;
  line-height: 1.8;
  width: 85%;
  margin: 0 auto 3em;
}
.coating_effect {
  width: 85%;
  margin: auto;
}
.coating_effect li {
  background: #E6E6E6;
  padding: 15px;
  border-radius: 10px;
  margin: 1em auto 0;
}
.coating_effect li img {
  width: 80px;
  margin: auto;
}
.coating_effect li div {
  font-weight: 500;
  font-size: 1.6rem;
  letter-spacing: 2px;
  margin: 0.5em auto 0.2em;
}
.coating_effect li p {
  line-height: 1.8;
}
.coating_effect li p span {
  display: inline-block;
}
.coating {
  width: 85%;
  margin: 3em auto 0;
}
.coating li {
  background: #F7F7F7;
  margin: 1.5em auto 0;
}
.coating li:first-child {
  background: #fff;
}
.coating li:first-child img {
  height: 180px;
  object-fit: cover;
}
.coating li div {
  padding: 15px;
}
.coating li:first-child div {
  padding: 15px 0;
}
.coating li div h3 {
  font-weight: 500;
  font-size: 1.7rem;
  letter-spacing: 2px;
  margin: 0 auto 0.3em;
}
.coating li div p {
  text-align: left;
  margin: 0 auto 1em;
}
.coating li div a {
  background: #7E7E7E;
  position: relative;
  padding: 10px 0;
  width: 200px;
  letter-spacing: 2px;
  color: #fff;
  display: inline-block;
  transition: ease .2s;
}
.coating li div a:hover {
  background: #000;
}
.coating li div a::before {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translate(0%, -50%);
  content: '\f061';
  font-family: FontAwesome;
  font-weight: 400;
  color: #fff;
  font-size: 1.2rem;
  transition: ease .2s;
}
.coating li div a:hover::before {
  right: 5px;
}
/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  .coating_h2 {
    font-size: 2.8rem;
    letter-spacing: 4px;
  }
  .coating_txt {
    text-align: center;
    line-height: 2;
    margin: 0 auto 4em;
    font-size: 2rem;
    letter-spacing: 3px;
  }
  .coating_effect {
    width: 90%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 1em auto 0em;
    justify-content: space-between;
  }
  .coating_effect li {
    margin: 0 10px 0em;
    width: calc(100% / 3 - 20px);
    box-sizing: border-box;
    padding: 30px 20px;
  }
  .coating_effect li img {
    width: 140px;
  }
  .coating_effect li div {
    font-size: 2.3rem;
    letter-spacing: 3px;
    margin: 0.7em auto 0.5em;
    line-height: 1.6;
  }
  .coating_effect li p {
    line-height: 1.8;
    font-size: 1.7rem;
  }
  .coating {
    width: 90%;
    max-width: 1200px;
    margin: 3em auto 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
  }
  .coating li {
    margin: 2em 12px 0em;
    width: calc(100% / 2 - 24px);
  }
  .coating li:first-child {
    margin: 2em 12px 0em;
    width: calc(100% / 1 - 24px);
  }
  .coating li:first-child img {
    height: auto;
  }
  .coating li div {
    padding: 20px 30px 40px;
  }
  .coating li:first-child div {
    padding: 20px 0 40px;
  }
  .coating li div h3 {
    font-size: 2.5rem;
    letter-spacing: 4px;
    margin: 0 auto 0.2em;
  }
  .coating li div p {
    margin: 0 auto 1.5em;
    font-size: 1.7rem;
  }
  .coating li div a {
    padding: 10px 0;
    width: 300px;
  }
  .coating li div a::before {
    right: 20px;
  }
  .coating li div a:hover::before {
    right: 15px;
  }
}